.value {
  height: 52px;
  margin: 10px 0 0;
  padding: 14px 16px 16px 13px;
  font-size: 18px;
  background-color: var(--box-no-style-dark);
  border: 1px solid transparent;
  display: flex;
  justify-content: space-between;

  .unit {
    font-size: 14px;
    color: var(--greenish-grey);
  }
}
